» Ubuntu » パッケージ

Error

two or more packages specified (libzeroc-ice3.3-java natty)